# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/ShareDir.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/CIDR/Lite.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Parser.pm) perl(Socket.pm) perl(Test/More.pm) perl(WWW/MobileCarrierJP.pm) perl(WWW/MobileCarrierJP/AirHPhone/CIDR.pm) perl(WWW/MobileCarrierJP/DoCoMo/CIDR.pm) perl(WWW/MobileCarrierJP/EZWeb/CIDR.pm) perl(WWW/MobileCarrierJP/ThirdForce/CIDR.pm) perl(YAML.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.24
%define module_name Net-CIDR-MobileJP
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.24
Release: alt1
Summary: mobile ip address in Japan
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TO/TOKUHIROM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Net::CIDR::MobileJP is an utility to detect an ip address is mobile (cellular) ip address or not.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.mkdn Changes README
%perl_vendor_privlib/N*
%perl_vendor_privlib/auto/*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- initial import by package builder

